<div class="row" ...attributes>
  <div class="col col-12 col-md-3 mb-3">
    <div class="form-floating">
      <Label @value="hours" @after={{true}} as |id|>
        <Input @value={{this.hours}} @type="number" class="form-control value-hours" step="0.5" id={{id}} />
      </Label>
    </div>
  </div>
  <div class="col mb-3">
    <Input::Date class="value-date" @allowUnset={{false}} @allowDate={{true}} @allowTime={{true}}
      @value={{this.value.date}} @onChange={{this.changeDate}} />
  </div>

  <div class="col-12">
    <div class="form-floating">
      <Label @value="details" @after={{true}} as |id|>
        <Input @value={{this.details}} class="form-control value-details" id={{id}} />
      </Label>
    </div>
  </div>
</div>